LINUX.ORG.RU

Звук в Skype


0

0

У меня SLED11. При тестовом звонке звук моего голоса воспроизводится раза три быстрее прерывистым голосом. Собеседники меня не слышат, я их нормально. Обновлении alsa до 1.0.22 не помогло. В настройках устройств выставлен Pulseaudio server (local). тестовый звук не воспроизводится.

Как это исправить?

скайп последней версии для сюси косячитсъ. на лоре уже обсуждали. я лично откатился на предидущую версию скайпа

MikeDM ★★★★★ ()
Ответ на: комментарий от MikeDM

ссылку дай на пакет, а то найти не могу, или в обменник выложи

Tverskoy ()

Поставить екига и остальных на неё, и это будет тру.
всигда ваш КО

amorpher ★★★★★ ()
Ответ на: комментарий от Tverskoy

ы :)

единственное, что могу посоветовать - или полностью удали пульс и оставь одну альсу, или полностью удали пульс и снова его установи, но так, чтобы версии всех компонентов совпали.

opensuse ()
Ответ на: комментарий от Tverskoy

сори за многа букав

экспортировал из yast`а

# Состояние          Пакет                          | Заключение                               | Установлено (доступно)    |     Размер

[Незатронутые]       alsa                           | Advanced Linux Sound Architecture        | 1.0.21-3.2                |    1,4 MiB
[Незатронутые]       alsa-devel                     | Include Files and Libraries mandatory... | 1.0.21-3.2                |  333,0 KiB
[Незатронутые]       alsa-firmware                  | Firmware Data Files for ALSA             | 1.0.20-3.2                |    8,5 MiB
[Незатронутые]       alsa-oss                       | ALSA-OSS Wrapper                         | 1.0.17-25.2               |   75,0 KiB
[Незатронутые]       alsa-plugins                   | Extra Plug-Ins for the ALSA Library      | 1.0.21-3.3                |  128,0 KiB
[Незатронутые]       alsa-plugins-pulse             | Pulseaudio Plug-In for the ALSA Library  | 1.0.21-3.3                |   77,0 KiB
[Незатронутые]       alsa-tools                     | Various ALSA Tools                       | 1.0.21-2.5                |  495,0 KiB
[Незатронутые]       alsa-utils                     | Advanced Linux Sound Architecture Uti... | 1.0.21-3.1                |    1,7 MiB
[Незатронутые]       balsamiqmockupsfordesktop.ede15cf69e11f7f7d45b5430c7d37cc6c3545e3c.1 | Balsamiq Mockups For Desktop             | 1.6.28-1                  |    3,8 MiB
[Незатронутые]       pmidi                          | A Command Line MIDI Player for ALSA      | 1.6.0-244.1               |   74,0 KiB
# Состояние          Пакет                          | Заключение                               | Установлено (доступно)    |     Размер

[Незатронутые]       alsa-plugins-pulse             | Pulseaudio Plug-In for the ALSA Library  | 1.0.21-3.3                |   77,0 KiB
[Незатронутые]       audacious-plugins-output-pulse | Pulseaudio Sound Daemon output suppor... | 2.2-2.pm.3.2 (2.2-4.pm.6.1) |   18,0 KiB
[Незатронутые]       libao-pulse                    | PulseAudio Plug-in for libao             | 0.9.3-355.1 (0.9.3-356.1) |   15,0 KiB
[Незатронутые]       libmpg123-0-pulse              | Pulseaudio Support for mpg123            | 1.10.1-0.pm.1.1           |    9,0 KiB
[Незатронутые]       libpulse-browse0               | PulseAudio network browsing API          | 0.9.21-46.2 (0.9.21-47.1) |   28,0 KiB
[Незатронутые]       libpulse-mainloop-glib0        | GLIB 2.0 Main Loop wrapper for PulseA... | 0.9.21-46.2 (0.9.21-47.1) |   18,0 KiB
[Незатронутые]       libpulse0                      | Client interface to PulseAudio           | 0.9.21-46.2 (0.9.21-47.1) |  667,0 KiB
[Незатронутые]       libxine1-pulse                 | Pulseaudio plugin for xine               | 1.1.18.1-1.pm.36.1 (1.1.18.1-1.pm.36.3) |   23,0 KiB
[Незатронутые]       padevchooser                   | PulseAudio Device Chooser                | 0.9.4-267.4 (0.9.4-268.1) |   71,0 KiB
[Незатронутые]       paman                          | PulseAudio Manager                       | 0.9.4-271.4 (0.9.4-272.1) |  499,0 KiB
[Незатронутые]       paprefs                        | PulseAudio Preferences                   | 0.9.9-19.2 (0.9.9-20.1)   |  235,0 KiB
[Незатронутые]       pavucontrol                    | PulseAudio Volume Control                | 0.9.10-11.7 (0.9.10-3.1)  |  561,0 KiB
[Незатронутые]       pavumeter                      | PulseAudio Volume Meter                  | 0.9.3-345.2 (0.9.3-346.1) |   86,0 KiB
[Незатронутые]       pulseaudio                     | A Networked Sound Server                 | 0.9.21-46.2 (0.9.21-47.1) |    2,1 MiB
[Незатронутые]       pulseaudio-lang                | Languages for package pulseaudio         | 0.9.21-46.2 (0.9.21-47.1) |    1,6 MiB
[Незатронутые]       pulseaudio-module-gconf        | GCONF module for PulseAudio              | 0.9.21-46.2 (0.9.21-47.1) |   20,0 KiB
[Незатронутые]       pulseaudio-module-jack         | JACK support for the PulseAudio sound... | 0.9.21-46.2 (0.9.21-47.1) |   40,0 KiB
[Незатронутые]       pulseaudio-module-x11          | X11 module for PulseAudio                | 0.9.21-46.2 (0.9.21-47.1) |   49,0 KiB
[Незатронутые]       pulseaudio-utils               | PulseAudio utilities                     | 0.9.21-46.2 (0.9.21-47.1) |  123,0 KiB

opensuse 11.2

opensuse ()
Ответ на: комментарий от Tverskoy

yast -> управление программным обеспечением(возможно, в SLED`е это называется по-другому) -> пишешь в строке поиска что-нибудь, справа выводится список подходящих пакетов -> тыкаешь на любой из них правой кнопкой мыши -> «экспортировать в текстовый файл»

opensuse ()
Ответ на: комментарий от opensuse

tux@linux:~> pavucontrol pavucontrol: symbol lookup error: pavucontrol: undefined symbol: gtk_scale_add_mark

:(

Tverskoy ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.